package shop.alien.util.common.constant;


public enum CommentSourceTypeEnum {
    STORE_COMMENT(1, "店铺评价"),
    DYNAMIC_COMMENT(2, "动态评论"),
    CLOCK_IN_COMMENT(3, "打卡评论"),
    SECOND_HAND_COMMENT(4, "二手商品评论"),
    STORE_DYNAMIC_COMMENT(5, "商家动态评论");
    private final Integer type;
    private final String info;

    CommentSourceTypeEnum(Integer type, String info) {
        this.type = type;
        this.info = info;
    }
    public Integer getType() {
        return type;
    }

    public String getInfo() {
        return info;
    }
}
